@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
#cssmenu {
  position: relative;
  margin: 0;
  font-family: 'Roboto Condensed';
  line-height: 1;
  width: 250px;
}

.pkp_nav_list ul li {
    display: block;
    background: #A37174;
}

.pkp_site_nav_menu{
    background: #A37174;
}

#navigationPrimary ul>li>a:hover, #navigationPrimary ul>li>a:focus {
    color: #005469;
    background: white;
}

.pkp_site_name .is_img img {
display: inline-block;
max-height: 100%;
max-width: 100%;
width: auto;
height: auto;
}

.pkp_structure_head{
    background: #A37174;
}

.pkp_site_name{
    background: #A37174;
}

.pkp_site_name_wrapper{
    background: #A37174;
}

.align-right {
  float: right;
}

.pkp_navigation_primary_row{
    background: #A37174;
}

.pkp_structure_footer_wrapper{
    background: rgba(0,0,0,0.05);
    border-top: 1px solid #ddd;
    border-bottom: 20px solid #A37174;
}

.pkp_head_wrapper .pkp_search .search_controls .search_prompt:before {
    color: white;
}
.pkp_head_wrapper .pkp_search.is_open .search_controls .search_prompt {
    color: black;
}

.pkp_head_wrapper .pkp_search .search_controls .search_prompt{
    color: white;
}

.pkp_head_wrapper .pkp_search .search_controls .search_prompt:hover, .pkp_head_wrapper .pkp_search .search_controls .search_prompt:focus {
    color: black;
}

#navigationPrimary>li>a:hover,
#navigationPrimary>li>a:focus {
    border-color: white;
    color: white;
}

#navigationPrimary li a{
    color: black;
}

.pkp_structure_page{
    background: #FCFCDB;
    border-color: #FAE472;
}

@media (min-width: 1200px){
    .pkp_page_index .cmp_announcements>.more:before, .pkp_page_index .cmp_announcements>.obj_announcement_summary:before {
        display: none;
    }
}

body{
    border-color: #fffbe2;
}

#cssmenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#cssmenu ul li {
  position: relative;
  margin: 0;
  padding: 0;
}

#cssmenu ul li a {
  text-decoration: none;
  cursor: pointer;
}

#cssmenu > ul > li > a {
  color: black;
  text-transform: uppercase;
  display: block;
  padding: 20px;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  background: #f08619;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  position: relative;
}

#cssmenu > ul > li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

#cssmenu > ul > li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom: 1px solid #000000;
}

#cssmenu > ul > li:hover > a,
		#cssmenu > ul > li.open > a,
		#cssmenu > ul > li.active > a {
  background: #f08619;
  color: white;
}

#cssmenu ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid #000000;
  border-botom: 13px solid transparent;
  border-left: 125px solid transparent;
  border-right: 125px solid transparent;
  left: 0;
  bottom: -13px;
  bottom: 0px;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

#cssmenu ul > li.has-sub > a::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid #211201;
  border-botom: 13px solid transparent;
  border-left: 125px solid transparent;
  border-right: 125px solid transparent;
  left: 0;
  bottom: -12px;
  bottom: -1px;
  z-index: 3;
  opacity: 0;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

#cssmenu ul > li.has-sub::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top-color: black;
  z-index: 2;
  right: 20px;
  top: 24.5px;
  pointer-events: none;
}

#cssmenu ul > li:hover::after,
		#cssmenu ul > li.active::after,
		#cssmenu ul > li.open::after {
  border-top-color: #ffffff;
}

#cssmenu ul > li.has-sub.open > a::after {
  opacity: 1;
  bottom: -13px;
}

#cssmenu ul > li.has-sub.open > a::before {
  opacity: 1;
  bottom: -12px;
}

#cssmenu ul ul {
  display: none;
}

#cssmenu ul ul li {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

#cssmenu ul ul li a {
  background: #f1f1f1;
  display: block;
  position: relative;
  font-size: 15px;
  padding: 14px 20px;
  border-bottom: 1px solid #dddddd;
  color: #777777;
  font-weight: 300;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
}

#cssmenu ul ul li:first-child > a {
  padding-top: 18px;
}

#cssmenu ul ul ul li {
  border: 0;
}

#cssmenu ul ul li:hover > a,
		#cssmenu ul ul li.open > a,
		#cssmenu ul ul li.active > a {
  background: #e4e4e4;
  color: #666666;
}

.pkp_block{
    padding: 10px 30px;
}

#cssmenu ul ul > li.has-sub > a::after {
  border-top: 13px solid #dddddd;
}

#cssmenu ul ul > li.has-sub > a::before {
  border-top: 13px solid #e4e4e4;
}

#cssmenu ul ul ul li a {
  padding-left: 30px;
}

#cssmenu ul ul > li.has-sub::after {
  top: 18.5px;
  border-width: 6px;
  border-top-color: #FA0D0D;
}

#cssmenu ul ul > li:hover::after,
		#cssmenu ul ul > li.active::after,
		#cssmenu ul ul > li.open::after {
  border-top-color: #FA0D0D;
}

.pkp_brand_footer{
    display: none;
}

html{
    background: #ddd;
}